/*start style for registration and authorization forms*/
.centered-reg-aut-form{
    margin-top: 150px;
}

.centered-reg-aut-form .panel{
    background: rgba(255, 255, 255, 0.8);
    box-shadow: rgba(0, 0, 0, 0.3) 15px 15px 15px;
}
/*end style for registration and authorization forms*/
.error-message{
    font-size: 15px;
    color: red;
}
.success-message{
    font-size: 15px;
    color: green;
}
/*style for post*/
#blog {
    padding-top: 60px;
    padding-bottom: 60px;
}
.blog-post {
    margin-bottom: 120px;
}
.blog-post-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 30px;
    font-weight: 900;
    color: #1c1c1c;
    font-family: 'Montserrat',sans-serif;
}
.blog-post-info {
    list-style: none;
    padding: 0;
    margin-top: 10px;
}
.blog-post-info li {
    display: inline-block;
    font-size: 13px;
    margin-right: 15px;
    color: #888;
    font-family: 'Montserrat',sans-serif;
}
.blog-post-info li i {
    font-size: 13px;
    margin-right: 3px;
}

.blog-post-date {
    width: 80px;
}
.blog-post-date h1{
    margin: 0;
    font-family: 'Montserrat',sans-serif;
    font-weight: 900;
}
.blog-post-date h5 {
    margin: 0;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700;
}


.blog-post p {
    color: #888;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 18px;
}

.blog-post .blog-img{
    margin-bottom: 15px;
}
.blog-post .img-responsive {
    width: 100%;
}

.blog-post a.button.green {
    background: #c4e125;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c4e125), to(#88a819));
    background: -moz-linear-gradient(#c4e125, #88a819);
    background: linear-gradient(#c4e125, #88a819);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b;
    color: #fff;
    text-shadow: 0 1px 0 #819d15;
    text-transform: uppercase;
    font-family: 'Montserrat',sans-serif;
    font-size: 11px;
    margin-top: 5px;
}

.blog-post a.button.green:hover {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b;
}

.blog-post a.button.green:active {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    box-shadow: inset 0 10px 15px 0 #819d15; }

.blog-post a.button.green-right {
    background: #c4e125;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c4e125), to(#88a819));
    background: -moz-linear-gradient(#c4e125, #88a819);
    background: linear-gradient(#c4e125, #88a819);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b;
    color: #fff;
    text-shadow: 0 1px 0 #819d15;
    text-transform: uppercase;
    font-family: 'Montserrat',sans-serif;
    font-size: 11px;
    margin-top: 5px;
    float: right;
    margin-left: 5px;
}

.blog-post a.button.green-right:hover {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    border-bottom: solid 3px #819d15;
    box-shadow: inset 0 0 0 1px #c6da7b; }

.blog-post a.button.green-right:active {
    background: #88a819;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#88a819), to(#c4e125));
    background: -moz-linear-gradient(#88a819, #c4e125);
    background: linear-gradient(#88a819, #c4e125);
    border: solid 1px #829c15;
    box-shadow: inset 0 10px 15px 0 #819d15; }

.resize-none{
    resize: none;
}

.add-post-form{
    margin-top: 60px;
}
.btn-add-tag{
    width: 100px;
}
/*for fail page*/
.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }






